> For the complete documentation index, see [llms.txt](https://docs.coresignal.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coresignal.com/additional-sources/chrome-store/chrome-store-companies/data-sample.md).

# Data Sample: Chrome Store Companies

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Sample" %}

```json
{
    "_meta": {
        "created_at_date": [
            2023,
            10,
            26
        ],
        "created_at_timestamp": 1698305544.557812,
        "updated_at_date": [
            2024,
            1,
            12
        ],
        "updated_at_timestamp": 1705053234.321872,
        "version_id": "aff195c9",
        "source": "chromestore",
        "object": "company",
        "is_deleted": false
    },
    "doc": {
        "id": "chromestore_company_chrome-extension/ooablmjjcdbdjhdsdfgghjkaffpbjnanonjgnm",
        "source_id": "chrome-extension/ooablmjjcdbdjhdsdfgghjkaffpbjnanonjgnm",
        "url": "https://chrome.google.com/webstore/detail/chrome-extension/ooablmjjcdbdjhdsdfgghjkaffpbjnanonjgnm",
        "name": "chrome-extension",
        "website_url": "https://chrome.google.com/webstore/category/ext/1-communication",
        "logo_url": "https://lh3.googleusercontent.com/p1HIJPf9Y8KacaXX0z9rJOBWvnp454555ffYK3EWlFWQjF--l-pGX-SWGyducI3A5we_y_srptH875NdyS3tKGIeYpynpx6E=w128-h128-e344365-rj-sc0x00ffffff",
        "category": [
            "Social & Communication"
        ],
        "rating": 0.0,
        "review_count": 3,
        "users_count": 29,
        "overview": {
            "main_image": "https: //lh3.googleusercontent.com/p1HIJPf9Y8KacaXX0z9rJOBWvnp454555ffYK3EWlFWQjF--l-pGX-SWGyducI3A5we_y_srptH875NdyS3tKGIeYpynpx6E=w128-h128-e344365-rj-sc0x00ffffff",
            "description": "Overview\nStop seeing HN stories on offending topics\nSource Available on github\n\nTired of seeing political stories in the HN list? Not interested in the latest JavaScript framework? Had enough of the Rust lovefest?\nRead more\nRead less",
            "version": "0.4",
            "last_updated": "July 19, 2017",
            "size": "7.31KiB",
            "languages_count": 5
        },
        "privacy_practices_text": "Privacy practices\nThe developer has not provided any information about the collection or usage of your data\nTo learn more, see the developer's privacy policy",
        "reviews": [
            {
                "author": "John Doe",
                "date": "Feb 12, 2023",
                "rating": 5,
                "text": "That's exactly what I was looking for. Thank you for writing it!"
            },
            {
                "author": "Jane Doe",
                "date": "Modified Sep 4, 2017",
                "rating": 5,
                "text": "great app.\"HN\""
            }
        ],
        "related_extensions": [
            {
                "name": "social-extension",
                "review_count": 260,
                "rating": 4.3,
                "url": "https://chrome.google.com/webstore/detail/social-extension/odhjcgnffdddlbagjllfbilicalpigimhdclldffd"
            }
        ]
    }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.coresignal.com/additional-sources/chrome-store/chrome-store-companies/data-sample.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
